### host
##icc.sdk.host=39.171.45.196:447
### 客户端模式
##icc.sdk.clientId=huimv
##icc.sdk.clientSecret=6df1106c-d855-4861-a774-71bf8eea0d7d
### 1653d6c9-c611-4827-ac87-0bfd48deadd4
### 密码校验模式
##icc.sdk.pwdClientId=huimv
##icc.sdk.pwdClientSecret=6df1106c-d855-4861-a774-71bf8eea0d7d
##icc.sdk.username=system
##icc.sdk.password=hmkj6688
### 使用授权类型password,client_credentials
##icc.sdk.grantType=password
#
##青莲
## host
#icc.sdk.host=36.26.62.70:447
## 客户端模式
#icc.sdk.clientId=huimv
#icc.sdk.clientSecret=1653d6c9-c611-4827-ac87-0bfd48deadd4
## 1653d6c9-c611-4827-ac87-0bfd48deadd4
## 密码校验模式
#icc.sdk.pwdClientId=huimv
#icc.sdk.pwdClientSecret=1653d6c9-c611-4827-ac87-0bfd48deadd4
##icc.sdk.username=system
##icc.sdk.password=hmkj6688
#icc.sdk.username=system
#icc.sdk.password=admin123.
## 使用授权类型password,client_credentials
#icc.sdk.grantType=password
#
##海宁